## pytest-flake8-path 1.5.0

=== debian/changelog ===
pytest-flake8-path (1.5.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 26 Oct 2023 20:35:16 -0300

pytest-flake8-path (1.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1054264)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 19 Oct 2023 22:07:40 -0300
