=== debian/control ===
Source: pytest-flake8-path
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flake8 <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/adamchainz/pytest-flake8-path
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-flake8-path
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-flake8-path.git

Package: python3-pytest-flake8-path
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: pytest fixture for testing flake8 plugins (Python 3)
 Provides a fixture that wraps Pytest's built-in tmp_path fixture, to create a
 temporary directory, allow adding files, and running flake8.
 .
 Pytest-flake8-path is the successor to pytest-flake8dir.
 Pytest-flake8dir was based upon pytest's tmpdir fixture,
 which returned a legacy py.path.local object. Since version
 3.9.0, pytest has provided the tmp_path fixture, which returns
 a standard library pathlib.Path object. Pytest-flake8-path is a
 rewrite of pytest-flake8dir to use tmp_path instead of tmpdir.
 .
 This package installs the library for Python 3.
