=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/adamchainz/pytest-flake8-path/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
