## pytest-flake8-path 1.6.0

=== debian/changelog ===
pytest-flake8-path (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Shaine <shaineoliveira77@hotmail.com>  Tue, 26 Nov 2024 21:21:47 -0300
