=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/adamchainz/pytest-flake8-path
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-flake8-path
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-flake8-path.git
