=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-flake8-path

%:
	dh $@ --buildsystem=pybuild
